@charset "gbk";
/* CSS Document */
*{margin:0; padding:0; }
body{font:12px/1.5 arial,\5b8b\4f53,georgia,verdana,helvetica,sans-serif; font-family:Arial, Helvetica, sans-serif;}
ul, li{list-style-type:none;cursor: auto;}
img{vertical-align:middle; border:none;}
a{text-decoration:none; outline:none;}
a:hover{text-decoration:none; outline:none;}
.clear{clear:both} 
i{font-style:normal;}
strong{font-weight:normal}
b{ font-weight:normal; }
h3{font-style:normal; }
/******************物联网头图样式******************************/

.iot_top{ width:100%; height:640px; background:url(images/iot_bg.jpg) no-repeat center top;}
.iot_con{ width:1180px; margin:0 auto; padding-left:20px;}
.iot_con b{ font-weight:normal; font-size:42px; color:#FFF; display:block; padding-top:130px;}
.iot_con p{ width:490px; font-weight:normal; font-size:15px; line-height:28px; color:#e2ecff; margin-top:20px;}
.iot_con strong a{ display:block; float:left; color:#FFF; font-size:14px; margin-top:40px; margin-right:30px; text-align:center; line-height:30px; border:1px solid #FFF; padding:0 25px;}
.iot_con strong a.iot_btn2{border:1px solid #ffe164; color:#ffe164; }
.iot_con strong a:hover{ background:#ffe164; color:#333;border:1px solid #ffe164;}


/******************为什么物联网需要优质架构方案/服务器？******************************/

.iot_why{ width:1200px; margin:0 auto; background:url(images/iot_bg2.jpg) no-repeat bottom center; padding:50px 0; padding-bottom:180px; text-align:center;}
.iot_why b{ font-size:32px; color:#333; display:block; padding-bottom:20px;}
.iot_why p{ width:70%; margin:0 auto; font-size:15px; color:#666; line-height:30px; padding-bottom:15px;}
.iot_why p.iot_why2{ width:75%;}
.iot_why p.iot_why3{ width:52%; font-size:18px; color:#333; line-height:35px;}


/******************物联网架构方案/IOT实战应用场景******************************/
.iot_jgt{ width:100%; padding:45px 0; background:#f6fbff; }

#iot_jgt_con{width:1200px; margin:0 auto;}
#iot_jgt_con .iot_active{color:#009cf6; border-bottom:2px solid #009cf6}
#iot_jgt_con ul{ width:475px; margin:0 auto; display:block;}
#iot_jgt_con h3{font-weight:normal;font-family:Arial, Helvetica, sans-serif;line-height:35px;text-align:center;float:left;height:35px;font-size:24px;color:#333;cursor:pointer; margin-bottom:35px; padding:0 5px; margin-right:60px}
#iot_jgt_con div{font-size:14px;display:none;clear:both; width:100%; background:#FFF;box-shadow: 0px 0px 15px rgba(0, 0, 0, .1); height:756px; }
#iot_jgt_con dl.iot_lf{ width:57%; float:left; position:relative; padding:30px 0;}
#iot_jgt_con dl.iot_lf dt{ background:#009cf6; height:50px; width:26%; padding-left:25px; font-size:25px; color:#fff; line-height:50px;}
#iot_jgt_con dl.iot_lf dd img{ display:block; width:auto;  position:absolute; left:30px; top:55px;}
#iot_jgt_con dl.iot_lf dd.iot_jgt2 img{ display:block; width:auto;  position:absolute; left:10px; top:75px;}

#iot_jgt_con dl.iot_rt{ width:36%;float:right; background:url(images/iot_jbbg_03.jpg) repeat-y left top; height:696px;padding:30px 0px; padding-left:40px; padding-right:30px;}
#iot_jgt_con dl.iot_rt dt.iot_rtysh{ font-size:18px; color:#009cf6; padding-top:20px;}
#iot_jgt_con dd.iotysh_list p{ display:block; width:38%; margin-top:25px;}
#iot_jgt_con dd.iotysh_list strong{ display:block; font-size:16px; color:#333; padding-bottom:10px;}
#iot_jgt_con dd.iotysh_list span{ display:block; color:#666; font-size:12px; line-height:24px;}

#iot_jgt_con dt.iot_jd{margin-top:25px; display:block;}
#iot_jgt_con dt.iot_jd a{ width:70px; display:block; color:#009cf6; font-size:14px; background:url(images/iot_icn_01.png) no-repeat left center; height:35px; line-height:45px; padding-left:35px;}
#iot_jgt_con dt.iot_jd a:hover{ color:#e21616}

#iot_jgt_con dt.iot_xgcp{font-size:18px; color:#333; margin-top:35px;}
dd.iot_cp p{ width:20%; float:left; margin-top:30px; margin-right:18%}
dd.iot_cp a,dd.iot_cp a img,dd.iot_cp span{ display:block; text-align:center;}
dd.iot_cp a img {margin:0 auto;}
dd.iot_cp a{ color:#333;}
dd.iot_cp a:hover{ color:#009cf6;}
dd.iot_cp span{ padding:8px 0;}

dd.iotysh_list2{ margin-top:15px;}
dd.iotysh_list2 p{ font-size:16px; color:#333; line-height:48px;}
dd.iotysh_list2 i{ padding:0 5px;}
dd.iotysh_list2 p span{ color:#009cf6}
dd.iotysh_list2 b{ font-size:14px; line-height:48px;}

dd.iotysh_list3{ font-size:14px; color:#666; line-height:30px; color:#666; margin-top:10px;}
dd.iotysh_list3 p{ font-size:14px; color:#666; }
dd.iotysh_list3 span{color:#009cf6}
/******************物联网企业解决方案定制******************************/

.iot_dzh{ width:100%; height:215px; background:url(images/iot_bg3.jpg) no-repeat center bottom; text-align:center; padding-top:60px;}
.iot_dzh p{text-align:center; color:#FFF; font-size:32px; line-height:48px; padding-bottom:30px;}
.iot_dzh a{ display:block;color:#ffe037; font-size:16px;text-align:center; line-height:35px; border:1px solid #ffe037;width:160px; margin:0 auto;}
.iot_dzh a:hover{color:#333;border:1px solid #ffe037; background:#ffe037; box-shadow: 0px 0px 25px #381ab6;}


/******************物联网IOT应用行业******************************/
.iot_yyhy{ width:100%; text-align:center;}
.iot_tel{ font-size:32px; text-align:center; color:#333; padding:45px 0;}
.iot_hyicn{ width:1200px; margin:0 auto;}
.iot_hyicn dl{ display:block; margin-bottom:30px; }
.iot_hyicn dl dd{ float:left; width:8%; font-size:18px; color:#333; margin-right:15%}
.iot_hyicn dl p.iot_icn{ width:auto; height:109px; background:url(images/iot_icn_07.png) no-repeat center;}
.iot_hyicn dl p.iot_icn2{ width:auto; height:109px; background:url(images/iot_icn_08.png) no-repeat center;}
.iot_hyicn dl p.iot_icn3{ width:auto; height:109px; background:url(images/iot_icn_09.png) no-repeat center;}
.iot_hyicn dl p.iot_icn4{ width:auto; height:109px; background:url(images/iot_icn_10.png) no-repeat center;}
.iot_hyicn dl p.iot_icn5{ width:auto; height:109px; background:url(images/iot_icn_11.png) no-repeat center;}
.iot_hyicn dl p.iot_icn6{ width:auto; height:109px; background:url(images/iot_icn_12.png) no-repeat center;}
.iot_hyicn dl p.iot_icn7{ width:auto; height:109px; background:url(images/iot_icn_13.png) no-repeat center;}
.iot_hyicn dl p.iot_icn8{ width:auto; height:109px; background:url(images/iot_icn_14.png) no-repeat center;}
.iot_hyicn dl p.iot_icn9{ width:auto; height:109px; background:url(images/iot_icn_15.png) no-repeat center;}
.iot_hyicn dl p.iot_icn10{ width:auto; height:109px; background:url(images/iot_icn_16.png) no-repeat center;}
.iot_hyicn dl b{ padding:15px 0; display:block;}
.iot_hyicn dl dd:hover b{ color:#009cf6}

/*效果一：360°旋转 修改rotate(旋转度数)*/
.iot_hyicn dl dd p {
            transition: All 1s ease-in-out;
            -webkit-transition: All 1s ease-in-out;
            -moz-transition: All 1s ease-in-out;
            -o-transition: All 1s ease-in-out;
        }

.iot_hyicn dl dd:hover p{
            transform: rotate(360deg);
            -webkit-transform: rotate(360deg);
            -moz-transform: rotate(360deg);
            -o-transform: rotate(360deg);
            -ms-transform: rotate(360deg);
        }

/******************关于物联网热点知识赏析******************************/
.iot_new{ width:100%; background:#f6fbff; padding-bottom:35px;}
.iotnew_con{ width:1200px; margin:0 auto;}
.iotnew_con dl{ float:left; width:29.2%; margin-right:6.2%; }
.iotnew_con dt{ margin-bottom:15px;}
.iotnew_con dd a{ font-size:16px; font-family:Arial, Helvetica, sans-serif; color:#666; line-height:34px;}
.iotnew_con dd a:hover{color:#16b0ff;}









